import React from 'react';
export default function LocalBar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M292-146v-22h177v-289L190-766v-22h580v22L491-457v289h177v22zm1-539h374l75-80H218zm187 208 167-186H313zm0 0" })));
}
